Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
apply_filename Struct Reference

## Data Fields
const char * | ptr
VALUE | path

## Detailed Description

Definition at line 361 of file file.c.

## Field Documentation

## ◆ path

VALUE apply_filename::path

Definition at line 363 of file file.c.

## ◆ ptr

const char* apply_filename::ptr

Definition at line 362 of file file.c.

The documentation for this struct was generated from the following file:

- file.c